Bug 914551 - seamonkey-2.16 is available
seamonkey-2.16 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: seamonkey (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-22 05:29 EST by Upstream Release Monitoring
Modified: 2013-03-12 13:42 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-04 17:29:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-02-22 05:29:52 EST
Latest upstream release: 2.16
Current version in Fedora Rawhide: 2.15.1
URL: http://www.seamonkey-project.org/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Update System 2013-02-22 11:33:50 EST
seamonkey-2.16-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/seamonkey-2.16-1.el6
Comment 2 Fedora Update System 2013-02-22 14:02:47 EST
Package seamonkey-2.16-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing seamonkey-2.16-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-0410/seamonkey-2.16-1.el6
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-02-22 14:39:17 EST
seamonkey-2.16-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/seamonkey-2.16-1.fc18
Comment 4 Fedora Update System 2013-02-22 14:41:01 EST
seamonkey-2.16-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/seamonkey-2.16-1.fc17
Comment 5 Fedora Update System 2013-03-04 17:29:42 EST
seamonkey-2.16-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-03-04 17:43:26 EST
seamonkey-2.16-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-03-12 13:42:59 EDT
seamonkey-2.16-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.